.u-section-1 .u-sheet-1 {
  min-height: 2252px;
}

.u-section-1 .u-text-1 {
  font-family: Pacifico;
  --text-color-var: #ff938e;
  width: 862px;
  font-size: 3rem;
  margin: 24px auto 0;
}

.u-section-1 .u-image-1 {
  width: 240px;
  height: 300px;
  margin: 56px auto 0 62px;
}

.u-section-1 .u-group-1 {
  width: 312px;
  min-height: 281px;
  height: auto;
  --color-var: #fe918b;
  margin: -280px auto 0 258px;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 17px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: "Architects Daughter";
  margin: 23px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 19px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #98cadc;
  background-image: none;
  margin: 7px auto 0 38px;
}

.u-section-1 .u-image-2 {
  width: 343px;
  height: 335px;
  margin: -271px 0 0 auto;
}

.u-section-1 .u-group-2 {
  width: 264px;
  min-height: 314px;
  height: auto;
  --color-var: #ff938e;
  margin: -327px 282px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 6px 4px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-family: "Architects Daughter";
  margin: 11px 13px 0;
}

.u-section-1 .u-text-5 {
  margin: 13px 8px 0 17px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #98cadc;
  background-image: none;
  margin: 17px auto 0 26px;
}

.u-section-1 .u-image-3 {
  width: 222px;
  height: 222px;
  background-image: url("images/1D3422B3-B776-4F10-B974-A431B5A361B9.JPG");
  background-position: 50% 50%;
  margin: 45px auto 0 148px;
}

.u-section-1 .u-image-4 {
  width: 242px;
  height: 242px;
  background-image: url("images/IMG_1585.JPEG");
  background-position: 50% 50%;
  margin: -221px auto 0 822px;
}

.u-section-1 .u-image-5 {
  width: 225px;
  height: 225px;
  background-image: url("images/IMG_1233.JPEG");
  background-position: 50% 50%;
  margin: -230px auto 0 490px;
}

.u-section-1 .u-text-6 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 750px 0 112px;
}

.u-section-1 .u-text-7 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -36px 430px 0 493px;
}

.u-section-1 .u-text-8 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -23px 122px 0 880px;
}

.u-section-1 .u-image-6 {
  width: 338px;
  height: 233px;
  margin: 47px auto 0 244px;
}

.u-section-1 .u-group-3 {
  width: 340px;
  min-height: 257px;
  height: auto;
  --color-var: #ff938e;
  margin: -257px auto 0 556px;
}

.u-section-1 .u-container-layout-3 {
  padding: 35px 17px 6px;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-1 .u-text-10 {
  margin: 8px auto 0;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #98cadc;
  background-image: none;
  margin: 23px auto 0 65px;
}

.u-section-1 .u-image-7 {
  width: 231px;
  height: 231px;
  background-image: url("images/ChunkandBalloons.remini-enhanced.jpg");
  background-position: 50% 50%;
  margin: 65px auto 0 62px;
}

.u-section-1 .u-image-8 {
  width: 225px;
  height: 225px;
  background-image: url("images/IMG_7882.JPEG");
  background-position: 50% 50%;
  margin: -225px auto 0;
}

.u-section-1 .u-image-9 {
  width: 225px;
  height: 225px;
  background-image: url("images/IMG_1406.JPEG");
  background-position: 50% 50%;
  margin: -223px 92px 0 auto;
}

.u-section-1 .u-text-11 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 817px 0 23px;
}

.u-section-1 .u-text-12 {
  font-family: "Architects Daughter";
  width: 272px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -64px auto 0;
}

.u-section-1 .u-text-13 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -70px 67px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 218px;
  height: 218px;
  background-image: url("images/IMG_0325.JPEG");
  background-position: 50% 50%;
  margin: 82px auto 0 62px;
}

.u-section-1 .u-image-11 {
  width: 220px;
  height: 220px;
  background-image: url("images/IMG_1218.JPEG");
  background-position: 50% 50%;
  margin: -220px 92px 0 auto;
}

.u-section-1 .u-image-12 {
  width: 199px;
  height: 199px;
  background-image: url("images/C2571ED4-201D-4676-9417-5443CED19AF3.jpg");
  background-position: 50% 50%;
  margin: -208px auto 0;
}

.u-section-1 .u-text-14 {
  font-family: "Architects Daughter";
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 53px 0 auto;
}

.u-section-1 .u-text-15 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -36px 353px 0 auto;
}

.u-section-1 .u-text-16 {
  font-family: "Architects Daughter";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -30px auto 0 50px;
}

.u-section-1 .u-text-17 {
  font-family: "Architects Daughter";
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0 50px;
}

.u-section-1 .u-image-13 {
  width: 225px;
  height: 225px;
  background-image: url("images/IMG_9210.JPEG");
  background-position: 50% 50%;
  margin: 36px auto 0 40px;
}

.u-section-1 .u-image-14 {
  width: 231px;
  height: 231px;
  background-image: url("images/IMG_0211.JPEG");
  background-position: 50% 50%;
  margin: -225px 20px 0 auto;
}

.u-section-1 .u-image-15 {
  width: 218px;
  height: 218px;
  background-image: url("images/IMG_3839.JPEG");
  background-position: 50% 50%;
  margin: -224px auto 0 352px;
}

.u-section-1 .u-image-16 {
  width: 225px;
  height: 225px;
  background-image: url("images/IMG_6415.JPEG");
  background-position: 50% 50%;
  margin: -218px 300px 46px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 20px;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-image-3 {
    margin-left: 83px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 651px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 425px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 619px;
    margin-left: 47px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 355px;
    margin-left: 345px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 664px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 144px;
  }

  .u-section-1 .u-group-3 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 456px;
    height: auto;
  }

  .u-section-1 .u-text-11 {
    margin-right: 640px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
    margin-right: 291px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-16 {
    margin-top: 96px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3802px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -300px;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 40px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -323px;
    margin-right: auto;
    margin-left: 56px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 41px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 431px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -271px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -26px;
    margin-right: 45px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 235px;
    margin-right: auto;
    margin-left: 282px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 38px;
    margin-left: 49px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -253px;
    margin-left: 258px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 106px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 86px;
    margin-right: auto;
    margin-left: 224px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -291px;
    margin-right: 60px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: -78px;
    margin-right: 383px;
    margin-left: 65px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 258px;
    margin-right: auto;
    margin-left: 209px;
  }

  .u-section-1 .u-image-10 {
    margin-top: 101px;
    margin-left: 13px;
  }

  .u-section-1 .u-image-11 {
    margin-top: -215px;
    margin-right: 106px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 80px;
    margin-left: 221px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 208px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: -328px;
    margin-right: auto;
    margin-left: -33px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: -36px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 350px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-13 {
    margin-top: 71px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -231px;
    margin-right: 58px;
  }

  .u-section-1 .u-image-15 {
    margin-top: 38px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-16 {
    margin-top: -227px;
    margin-right: 59px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
    margin-left: 298px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-left: 212px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 67px;
  }

  .u-section-1 .u-group-3 {
    margin-left: 200px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 240px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 156px;
  }

  .u-section-1 .u-image-11 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 62px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5306px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -147px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 332px;
    margin-top: 8px;
    margin-right: auto;
    margin-left: -12px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -151px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: 17px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-left: 27px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 31px;
    margin-left: 28px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 47px;
    margin-left: 36px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -545px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 257px;
    margin-right: auto;
    margin-left: 71px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 253px;
    margin-left: 97px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 228px;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: -445px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 191px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: 69px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 73px;
    margin-left: 115px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -267px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -347px;
    margin-right: 68px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 541px;
    margin-left: 98px;
  }

  .u-section-1 .u-image-10 {
    margin-top: 16px;
    margin-left: 47px;
  }

  .u-section-1 .u-image-11 {
    margin-top: 126px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 59px;
    margin-left: 141px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 13px;
    margin-left: 55px;
  }

  .u-section-1 .u-text-15 {
    margin-top: -618px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 276px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 292px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-13 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-image-14 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-image-15 {
    margin-top: 15px;
    margin-left: 50px;
  }

  .u-section-1 .u-image-16 {
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 32px;
  }
} .u-section-2 {
  --color-var: #ff938eab;
}

.u-section-2 .u-sheet-1 {
  min-height: 782px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 690px;
  background-image: none;
  --color-var: #98cadc;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 14px 10px 0;
}

.u-section-2 .u-text-3 {
  margin: 42px 10px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --color-var: #ff938e;
  --hover-color-var: #98cadc;
  font-weight: 700;
  margin: 57px auto 0 151px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  width: 365px;
  height: 480px;
  margin: 0 auto 0 85px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Architects Daughter";
  margin: 42px 110px 0 101px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 27px;
  margin: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 51px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-2 .u-image-1 {
    width: 268px;
    height: 352px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 60px;
    margin-left: 51px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
    margin-left: 252px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 7px;
    margin-left: 190px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 35px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 92px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 69px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 22px;
  }
}